/* Font setup */
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_r_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_r_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_r_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_r_45b-webfont.svg#webfontVFnmyHDm') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_b_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_b_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_b_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_b_45b-webfont.svg#webfontkWKMQCIa') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_i_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_i_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_i_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_i_45b-webfont.svg#webfontd1GG7J2X') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Fontin Sans';
	src: url('fonts/fontin_sans_bi_45b-webfont.eot');
	src: local('Fontin Sans'), url('fonts/fontin_sans_bi_45b-webfont.woff') format('woff'), url('fonts/fontin_sans_bi_45b-webfont.ttf') format('truetype'), url('fonts/fontin_sans_bi_45b-webfont.svg#webfontvSDy4RAu') format('svg');
	font-weight: bold;
	font-style: italic;
}